{
 "image": "datpatch1/img/hiscore/hiscore.png",
 "size": [
  400,
  480
 ],
 "status": "traslated",
 "note": "",
 "regions": [
  {
   "original": "リミュレーネ　C装備",
   "translated": "Lemulene  (Type C)",
   "bbox": [
    5,
    2,
    396,
    479
   ]
  },
  {
   "original": "リミュレーネ　S装備",
   "translated": "Lemulene  (Type S)",
   "bbox": [
    5,
    2,
    396,
    479
   ]
  },
  {
   "original": "アゼルリート　C装備",
   "translated": "Azerlete  (Type C)",
   "bbox": [
    5,
    2,
    396,
    479
   ]
  },
  {
   "original": "アゼルリート　S装備",
   "translated": "Azerlete  (Type S)",
   "bbox": [
    5,
    2,
    396,
    479
   ]
  }
 ]
}